Subject: Re: FVWM: Scroll Lock mode

From: Dominik Vogt <[email-masked]>
Date: Wed, 10 Jul 2002 10:12:28 +0200

On Wed, Jul 10, 2002 at 10:05:48AM +0200, Remko Troncon wrote:
> > It works fine here.  What version did you upgrade to?  If you
> > switched to using colour sets for menus, the MenuFace style does
> > not work anymore.  You have to use the builtin Colorset command to
> > change the gradient (2.5.x)
> 
> The 'gradient' bug seems to be related to a much nastier bug. I reduced
> my RC file to the following 3 lines:
>     MenuStyle * MenuFace DGradient 128 2 grey50 50 grey95 50 grey50
>     AddToFunc StartFunction 
>     + "I" Module FvwmPager
> 
> This is what happens: the second time i want to popup the start menu,
> the only thing that gets drawn is the grey box of the menu, and Fvwm
> hangs. I can still move my mousepointer, but can't get any focus of any
> window (which is probably because the menu crashed, but is still 'open')
> 
> Removing any of the lines of the config files make the problem disappear
> (however, removing FvwmPager doesnt solve the fact that gradients
> sometimes appear, and sometimes they don').
> 
> I am using a CVS version of fvwm i checked out yesterday, and running 
> XFree 4.2.0. But if i recall correctly, the bug appeared in the latest
> development version of fvwm too. 
> Should i file a bug report ? Do you need any extra information ?

I have fixed that yesterday night.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, mail: [email-masked], phone: 0721/91374-382
Schlund + Partner AG, Erbprinzenstr. 4-12, D-76133 Karlsruhe
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Remko Troncon <[email-masked]>
Date: Wed, 10 Jul 2002 10:05:48 +0200

thanks,
Remko